<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Academic Work&quot;
Yrke - Säkerhetsingenjör
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Are you passionate about Cyber Security and seek to continue your career in some of the most exciting areas of security consulting? NTT Security is looking for an experienced Cyber Security Consultant to the team in Gothenburg where you’ll get hands-on experience with complex problems daily in an international environment. You&#39;re offered a position with extremely technical and challenging work, high flexibility, freedom in your own work and a company culture that values your personal development.">  

  <title>
    
      Cyber Security Consultant to NTT Security
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-12 00:03:21 &#43;0000 UTC">
            2024-03-12
        </time>
    </p>

    <h1>Cyber Security Consultant to NTT Security</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Academic Work&quot;</p>
<p><strong>Yrke</strong> - Säkerhetsingenjör</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="http://www.academicwork.se/jobad/cyber-security-consultant-to-ntt-security/15102832?apply=1">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Are you passionate about Cyber Security and seek to continue your career in some of the most exciting areas of security consulting? NTT Security is looking for an experienced Cyber Security Consultant to the team in Gothenburg where you’ll get hands-on experience with complex problems daily in an international environment. You're offered a position with extremely technical and challenging work, high flexibility, freedom in your own work and a company culture that values your personal development.</p>
<p>OM TJÄNSTEN
As a Cyber Security Consultant you'll be part of NTT Security's consultant team in Gothenburg. You'll spend most of your time being responsible for supporting our current clients in preparing for, detecting, and responding to cyber security threats/incidents. I.e. through Interactive Table-Top exercises or evaluations of the current security and detection coverage. You will also spend a significant amount of time focusing on tasks within Incident Response, up to 50 percent of your daily work.</p>
<p>Other than that, you will run, implement and act as an advisor in projects towards our clients through your understanding of computer science, system functionality and networking, cloud services and how to proactively mitigate towards future cyber security threats.</p>
<p>As a first-class provider of cyber security, we support our clients during and after incidents 24/7, 365 days a year. Through Emergency Incident Response-services we stand ready around the clock to assist our clients.</p>
<p>You're offered:</p>
<ul>
<li>A beneficial package regarding compensation and benefits</li>
<li>Flexibility regarding remote/hybrid work</li>
<li>Togetherness: NTT offers a strong team spirit with talented and ambitious colleagues</li>
<li>High degree of freedom, responsibility and opportunities to influence your own work</li>
<li>An international work environment and modern office</li>
<li>At NTT you can grow: Lots of opportunities for personal and professional growth!</li>
</ul>
<p>VI SÖKER DIG SOM</p>
<ul>
<li>If you're self-taught, alternatively have an educational background in Security, IT, Computer Science, Mathematics or Electrical Engineering</li>
<li>3+ years of experience in a blue team role where you have worked with things such as; Incident handling, incident response, network security monitoring, forensic investigations, cyber threat intelligence, and/or security technology implementation projects and building defensible architectures</li>
<li>In-depth understanding of how modern cyber-attacks happen, including fluency in adversary Tactics, Techniques, and Procedures (TTPs)</li>
<li>Good knowledge in English in both speech and writing</li>
</ul>
<p>The following is meritorious:</p>
<ul>
<li>Previous experience with public speaking, writing technical blogs, and presenting at technical security conferences</li>
<li>Previous hands-on experience with offensive security by way of CTF's and/or testing platforms such as Hack the Box (HTB), TryHackMe, Overthewire etc</li>
<li>One or several of the following technical certifications (or equivalents) : GCFA, GCFE, GX-FA, GNFA, GCIA, GREM, GCIH, GCFR, OSCP, or CISSP</li>
<li>Good knowledge in Swedish in both speech and writing</li>
</ul>
<p>To succeed in the role, your personal skills are:</p>
<ul>
<li>Communicative</li>
<li>Cooperative</li>
<li>Problem solver</li>
<li>Structured</li>
<li>Self-driven</li>
</ul>
<p>Our recruitment process</p>
<p>This recruitment process is handled by Academic Work and it is our client’s wish that all questions regarding the position is directed to Academic Work.</p>
<p>Our selection process is continuous and the advert may close before the recruitment process is completed if we have moved forward to the next phase. The process includes two tests: one personality test and one cognitive test. The tests are tools to find the right talent for the right position, to enable equality, diversity, and a fair process.</p>
<p>The recruitment process</p>
<ul>
<li>Step 1: Screening call/interview with Academic Work</li>
<li>Step 2: Written test/interview at NTT Security</li>
<li>Step 2: Verbal interview at NTT Security</li>
<li>Step 4: References and Security review with NTT Security</li>
</ul>
<p>INFORMATION OM FÖRETAGET
For over 20 years, NTT Security has provided proactive cyber defense and services that make use of gathered human resources and intelligence to protect our customers and society. Based in Japan, NTT Security works with our partners around the world to help create a safe and secure digital society.</p>
<p>Our Purpose: Together, we secure the connected future. Our Vision: Through collaboration and innovation, we deliver world-class cybersecurity solutions that protect our clients, our society, and the global community. Our Mission: Working as one team, we continually develop and utilize innovative methodologies and automation technology, providing trusted cyber intelligence to protect NTT Group, our clients, and the global community. Read more about what we do on our website!</p>


</article>

            </div>
        </main>
    </body>
</html>
